header
    width: 100%
    height: auto
    //border-bottom: 1px solid rgb(0, 0, 0)
    margin-bottom: 2em
    //background-image: radial-gradient(circle, #000000, #0e0003, #180003, #1f0003, #250000)
    box-shadow: 4px 4px 12px -10px rgb(0, 0, 0)

    display: flex
    justify-content: space-between
    align-items: center
    list-style: none

    .left-items
        width: 50%
        display: flex
        justify-content: space-evenly
        padding: 2em 0 1em 0

        .logo
            margin-left: 5vw
            font-size: 30px
            font-weight: bold
            color: #111111
    
    .right-items
        .login-buttons
            padding: 10px
            .toggle-login-button
                height: 50px
                width: 50px
                display: flex
                justify-content: center
                align-items: center
                background-color: #ffffff
                .mat-icon
                    height: 40px
                    width: 40px
                    font-size: 40px
                    color: #000000
                    

        .logged
            display: flex
            flex-direction: row

            .picturePlayer
                border-radius: 50%
                height: 60px
                width: 60px
                background-color: white
                margin-left: 30px